Album: Sunday Night Strifin' Act 1+2 OST
Directory: sunday-night-strifin-act-1-plus-2-ost
Directory Suffix: sunday-night-strifin
Date: October 24, 2023
Date Added: October 25, 2023
URLs:
- https://strifinsoundteam.bandcamp.com/album/sunday-night-strifin-act-1-2-ost
Cover Artists:
- bould
Art Tags:
- Dave
- Karkat
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper File Extension: png
Additional Files:
- Title: Bandcamp background
  Files:
  - bg.png
- Title: WIP Album Cover
  Files:
  - coverartwip.png
- Title: REAL Album Cover
  Files:
  - realalbumcover.png
Wallpaper Artists:
- melogomee
- Niklink (edits for wiki)
Wallpaper Style: |-
    opacity: 0.75;
    background-position: bottom;
Color: '#FFFF00'
Groups:
- Fandom
Commentary: |-
    <i>Aubbie:</i>
    Goddamn! Never thought I’d ever be writing one of those Album commentary deals, considering I didn’t make any of the music, but I guess that’s a moot point since here I am, writing commentary!

    First of all, thanks for checking out the Sunday Night Strifin’ Acts 1 + 2 Soundtrack! This entire album is a work of love from the entirety of the Strifin’ Musicians, (especially Jebb, my co-director for the mod who came up with the idea of making the OST for the mod an Album to begin with!)

    Sunday Night Strifin’ is a labor of love. It’s an unholy combination of two different yet intrinsically connected properties; Friday Night Funkin’ and Homestuck.

    I say they’re intrinsically connected because well, unless you have a mysterious third thing that crashed Newgrounds due to the sheer insanity of their fanbase, then Homestuck and FNF are the only two guilty of such a feat.

    Anyways, I digress.

    Sunday Night Strifin’ was started all the way back in 2021 because me and the other head Director; my friend Bould, both realized that hey! Homestuck doesn’t have an FNF mod yet! We should fix that.

    However we were both INSANELY undercooked and knew nearly nothing about FNF modding, music making, or sprite animation, so the mod was kind of in its own personal development hell for a while until we met another musician, who goes by the name of Mabsoot online.

    Honestly, if we never met her Strifin’ would have most likely been canned. But her tunes re-ignited a passion in me and Bould, and we both decided we needed to see it through to the end.

    And from then on it was only up from there. We met more musicians, more artists, more like minded people who just wanted to come together and make something awesome, and that we did!

    Sunday Night Strifin’ holds a place near and dear to my heart, it’s one of the most important projects I’ve ever headlined, and I only look forward to seeing what me and my friends make next.

    I hope you love this Album as much as I loved excitedly checking the # song-updates channel in the Mod Dev Discord Server whenever I saw it had new messages.

    <i>bould:</i>
    boulge

    <i>Jebb:</i>
    Hey everyone! Thank you all SO much for checking out this album!

    This was pretty tough to put together, but man was it worth it.

    This entire team is a hotspot of talent, it's a joy to work on this project, and i do sincerely hope that we continue doing stuff as good and even better than what we have so far.

    Dori already said everything one could say, so, i hope you enjoy!
---
Section: Main album
---
Track: TutorialD
Additional Names:
- homestutorial (original name)
Artists:
- Mabsoot
Duration: 1:27
Referenced Tracks:
- Beatdown (Strider Style)
- Sburban Jungle
- Unite Synchronization
- track:megalovania-undertale
Sampled Tracks:
- Upward Movement (Dave Owns)
URLs:
- https://strifinsoundteam.bandcamp.com/track/tutoriald
---
Track: Trepidation (Retconned)
Artists:
- TeeDeeGee
Cover Artists:
- Aubbie
Art Tags:
- Karkat
Duration: 2:00
Referenced Tracks:
- track:trepidation-sunday-night-strifin
- track:trepidation
URLs:
- https://strifinsoundteam.bandcamp.com/track/trepidation-retconned
- https://youtu.be/MwD5dXaRfIs
Commentary: |-
    <i>TeeDeeGee:</i>
    This is *technically* the first track I did for Sunday Night Strifin', even though I did it before I was officially apart of the team.

    I initially made this track as a rough B-Side version of the song just for fun, but later I put it in my portfolio when applying for the team. The song became a replacement for the old version of Trepidation, but I later redid it to make it more like Trepidation instead of it being a string of references to other Homestuck tracks.
---
Track: Rise Up (Retconned)
Artists:
- Mabsoot
Cover Artists:
- Aubbie
Art Tags:
- Karkat
Duration: 01:55
Referenced Tracks:
- Beatdown (Strider Style)
- T-Godhead
URLs:
- https://strifinsoundteam.bandcamp.com/track/rise-up-retconned
---
Track: Can't Abscond
Artists:
- Mabsoot
Cover Artists:
- Aubbie
Art Tags:
- Karkat
Duration: 2:13
Referenced Tracks:
- Time on My Side
- Beatdown (Strider Style)
- Rise Up
- Liquid Negrocity
- track:megalovania-undertale
Lyrics: |-
    Prince is awake, your shit is wrecked
    Prince is awake, your shit is wrecked

    Prince is awake, your shit is wrecked
    Prince is awake, your shit is wre- wre- wre- wre- wre- wre- wre- wre-
    Prince is awake, your shit is wrecked
    Prince is awake, your shit is wre- wre- wre- wre- wre- wre- wre- wre-
    Prince is awake, your shit is wrecked
    Prince is awake, your shit is wre- wre- wre- wre- wre- wre- wre- wre-
    Prince is awake, your shit is wrecked
    Prince is awake, your shit is wre- wre- wre- wre- wre- wre- wre- wre-

    Prince is awake, your shit is wrecked
URLs:
- https://strifinsoundteam.bandcamp.com/track/cant-abscond
---
Track: Sleepwalk
Suffix Directory: true
Always Reference By Directory: true
Artists:
- bould
Cover Artists:
- Aubbie
Art Tags:
- Karkat
- Dave
- Rose
Duration: 2:07
Referenced Tracks:
- Derse Dreamers
- Aggrieve
- Crustacean
- Upward Movement (Dave Owns)
URLs:
- https://strifinsoundteam.bandcamp.com/track/sleepwalk
---
Track: Verdancy
Suffix Directory: true
Always Reference By Directory: true
Artists:
- WorldEndWonder
Cover Artists:
- Aubbie
Art Tags:
- Karkat
- Dave
- Rose
Duration: 2:36
Referenced Tracks:
- Verdancy (Bassline)
URLs:
- https://strifinsoundteam.bandcamp.com/track/verdancy
---
Track: Grimdark
Suffix Directory: true
Always Reference By Directory: true
Artists:
- bould
Cover Artists:
- Aubbie
Art Tags:
- Karkat
- Dave
- Rose
Duration: 2:04
Referenced Tracks:
- Aggrieve
URLs:
- https://strifinsoundteam.bandcamp.com/track/grimdark
- https://youtu.be/8nuqda52hHM
---
Track: BULL2HIIT
Additional Names:
- Bullshit (quirk-free)
Artists:
- Mabsoot
Cover Artists:
- Artazura
Cover Art File Extension: jpg
Art Tags:
- Eridan
- Sollux
- Feferi
- Vriska
- Trolls' Meteor
Duration: 1:57
Referenced Tracks:
- Eridan's Theme
Lyrics: |-
    Fuck you fish dick

    Fuck you, it's my turn now!

    Fuck you!
URLs:
- https://strifinsoundteam.bandcamp.com/track/bull2hiit
- https://youtu.be/eif3EpARmeA
---
Track: Feels Jam
Artists:
- bould
Cover Artists:
- bould
Cover Art File Extension: png
Art Tags:
- Dave
- Dirk
- LoMaX
Duration: 2:25
Referenced Tracks:
- Beatdown (Strider Style)
- Upward Movement (Dave Owns)
- Liquid Negrocity
URLs:
- https://strifinsoundteam.bandcamp.com/track/feels-jam
---
Track: Grimdate
Additional Names:
- lofi thing maybe sharpie girl (project filename)
Artists:
- Jebb
Cover Artists:
- melogomee
Cover Art File Extension: png
Art Tags:
- Rose
- Kanaya
- Dave
Duration: 2:46
Referenced Tracks:
- Wake Up, Get Up, Get Out There
- Liquid Negrocity
URLs:
- https://strifinsoundteam.bandcamp.com/track/grimdate
- https://youtu.be/P0jk5BikGH4
Commentary: |-
    <i>Jebb:</i>
    Grimdate is my Act 2 track. When i joined the SNS team, i was initially only doing Act 3 stuff, however it turned out we still had place for another song for the Act 2 update. Now, with that knowledge and opportunity in mind, i thought about what would be the PERFECT track for a Rose-oriented update, and after some thinking, i decided that i would make...

    A Sharpie Bath incident song. Yeah.

    However, after working on it for a bit, i started to realise that what i was making was simply way too emotional for a song dedicated to, well, that. I talked about this for a bit, and [[artist:aubbie|Dori]] suggested i rework the track to be a Rose and Kanaya date track titled "Grimdate". And so, this was born. (Fun fact, you can still actually hear remnants of the sharpie bath idea in the song: one of the instruments that i used is a bathroom floor tile sample.)
    Since this was a Rose-oriented update, i was pretty surprised by the lack of all and any Rose-themed bonus songs that we had, and it's nice that in the end she at least got one that she deserved.

    Personally, i am not suuuper proud of this track, however i do believe that it does its job very well as being a Rosemary date track. I am especially proud of my work on the piano in this piece. I spent way too much time on mixing specifically - the bass always seemed too strong no matter what i did to it (probably since i layered a regular bass and a chiptune bass, so they ended up clashing in the mix). Eventually i sorta found a sweet spot though. Sorta. Either way, in the end, you can polish your artpiece for eternity, so you gotta learn to find your limit.

    While it's not necessarily a direct reference, i decided to base the track strongly around [[track:darling-kanaya|Kanaya's theme]], specifically by using the same instruments (piano, sleigh bells, bongos etc.) I also referenced Rose the same way, although much less obviously (it's just the strings (it becomes even less obvious of a reference considering the strings are partly just a Wake Up, Get Up, Get Out There reference lmao)). At some point i realised that the entire track sounds very suspiciously like Specialist from Persona 4, so do what you wish with that info.
---
Track: Check It
Artists:
- bould
Cover Artists:
- Aubbie
Cover Art File Extension: png
Art Tags:
- Dave
- Dave Cosplayer (KGTAC)
Duration: 1:53
Referenced Tracks:
- Beatdown (Strider Style)
Lyrics: |-
    Check it.
URLs:
- https://strifinsoundteam.bandcamp.com/track/check-it
---
Track: Playtime
Suffix Directory: true
Always Reference By Directory: true
Artists:
- TeeDeeGee
Cover Artists:
- Aubbie
Art Tags:
- PDR Guy (PAY DAT RENT!!!1)
- Faithful Dimwit (PAY DAT RENT!!!1)
Duration: 2:54
Referenced Tracks:
- The Massacre
Sampled Tracks:
- Oh Shit! (for MSX)
Commentary: |-
    <i>TeeDeeGee:</i>
    After I learned the flash this was based on used a FantomenK song I HAD to take it. I come from a YTPMV background and I'm very accustomed to chiptune tracks, only because you learn the patterns of every single chiptune song when half the songs you cover are chiptune. This track isn't all chiptune though, and I did some of my own things throughout, but it was nice 8r8k from a certain other track I was stressing over.

    By the way, Oh Shit! for the MSX is still the funniest game ever.
URLs:
- https://strifinsoundteam.bandcamp.com/track/playtime
---
Track: Halloween Hack
Suffix Directory: true
Always Reference By Directory: true
Artists:
- bould
Cover Artists:
- melogomee
Art Tags:
- Varik (EBHH)
Duration: 1:47
Referenced Tracks:
- No More Nuzzles
URLs:
- https://strifinsoundteam.bandcamp.com/track/halloween-hack
---
Track: Catfight
Suffix Directory: true
Always Reference By Directory: true
Artists:
- TeeDeeGee
Cover Artists:
- Aubbie
Art Tags:
- Nepeta
- 'cw: blood'
Duration: 2:13
Commentary: |-
    <i>TeeDeeGee:</i>
    I don't have much to say about this track. It's a fun little SNES inspired track that I just wrote on a whim, and I kind of just wanted to write something more lighthearted compared to the more intense tracks I was doing. This one is probably my favourite out of the original tracks I did.
URLs:
- https://strifinsoundteam.bandcamp.com/track/catfight
- https://youtu.be/Wt5t0XMtY6g
---
Track: Heinous
Suffix Directory: true
Always Reference By Directory: true
Artists:
- WorldEndWonder
Cover Artists:
- bould
Art Tags:
- Dad
- John (Heinoustuck)
Duration: 2:51
URLs:
- https://strifinsoundteam.bandcamp.com/track/heinous
Commentary: |-
    <i>WorldEndWonder:</i>
    Originally when I was creating this song, it was just a test of Thermal. I had heard some of my friends and other musicians ramble on about it and managed to get it for myself. Fortunately, I was happy with the silly test song I made and some of the others were too and boom theres Heinous.
    
    This song was absolute hell to export and I hope I never have to export it again, because every single instrument has Thermal on it.
---
Track: Descendascend
Artists:
- bould
Cover Artists:
- Aubbie
Art Tags:
- John
- LoWaS
Duration: 2:40
Referenced Tracks:
- track:doctor
- Savior of the Waking World
URLs:
- https://strifinsoundteam.bandcamp.com/track/descendascend
---
Track: 8r8k
Additional Names:
- Break (quirk-free)
Artists:
- TeeDeeGee
Cover Artists:
- melogomee
Art Tags:
- Vriska
- Terezi
- Gamzee
- 'cw: blood'
#- Warhammer of Zillyhoo
Duration: 3:12
Referenced Tracks:
- Lotus
Commentary: |-
    <i>TeeDeeGee:</i>
    8r8k has made me felt pain, frustration, love, resentment, but I can't bring myself to hate it at all.

    8r8k has gone through 3 revisions, technically 4 since it's based off a previous track I did before Sunday Night Strifin', all because I found that I was unhappy with the track. This was the first real track I did for SNS, and I constantly wrote it under the idea that I HAD to make it the best track I could make. That pressure didn't turn out well, and it took me around half a year to get a result I even liked. Even then, I could nitpick 1000 things I want to change, but getting stuck in that loop again would be an absolute nightmare.

    Lesson I learned? Never do anything relating to Vriska ever again.
URLs:
- https://strifinsoundteam.bandcamp.com/track/8r8k
---
Track: Shenanigans
Suffix Directory: true
Always Reference By Directory: true
Artists:
- bould
Cover Artists:
- KawaiiMochiORA
Art Tags:
- Aradia
- Green Sun
Duration: 2:29
URLs:
- https://strifinsoundteam.bandcamp.com/track/shenanigans
- https://youtu.be/J2ZOkURx6LE
---
Track: Breakdown SS
Artists:
- Mabsoot
Duration: 2:29
Referenced Tracks:
- Beatdown (Strider Style)
URLs:
- https://strifinsoundteam.bandcamp.com/track/breakdown-ss
---
Track: Cooldown
Suffix Directory: true
Always Reference By Directory: true
Artists:
- DreamilyDrifting
Duration: 1:09
Referenced Tracks:
- Beatdown (Strider Style)
URLs:
- https://strifinsoundteam.bandcamp.com/track/cooldown
---
Track: Dubious Therapy
Artists:
- bould
Duration: 1:12
Referenced Tracks:
- Aggrieve
URLs:
- https://strifinsoundteam.bandcamp.com/track/dubious-therapy
---
Track: Crabby Chorale
Artists:
- bould
Duration: 1:21
Referenced Tracks:
- Chorale for Jaspers
Sampled Tracks:
- Game Over (Don't Stop)
URLs:
- https://strifinsoundteam.bandcamp.com/track/crabby-chorale
---
Section: Bonus tracks
---
Track: Trepidation
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Mabsoot
Duration: 2:00
Referenced Tracks:
- track:trepidation
- Rex Duodecim Angelus
- Rise Up
URLs:
- https://strifinsoundteam.bandcamp.com/track/trepidation
- https://youtu.be/6-Wlj_jzxqo
---
Track: Rise Up
Additional Names:
- beatdown-time (original name)
Artists:
- Mabsoot
Duration: 2:03
Referenced Tracks:
- Time on My Side
- Beatdown (Strider Style)
Lyrics: |-
    Prince is awake, your shit is wrecked
URLs:
- https://strifinsoundteam.bandcamp.com/track/rise-up
---
Track: Broseph Bash
Additional Names:
- Battle of the Broseph (original name)
Artists:
- Jebb
Cover Artists:
- Jebb
Art Tags:
- Dave's bro
- Karkat
Duration: 2:05
Referenced Tracks:
- Crustacean
- Karkat Loses His Mind And Learns Holy C
- Half-Harley Manor
- Drillgorg
- Eternal Pulse
- Beatdown (Strider Style)
- chop suey but everything is a table
- Is this a chord progression?
- One Hell of a Time
- Idle Playthings (Mimis Music)
- Oh Whoa, What's This
- Elevatorstuck
- track:trepidation-sunday-night-strifin
Sampled Tracks:
- Drillgorg
- vs bros
- '[Vinesauce] Joel - Insane Mario Bootleg Games ( Part 1 )'
- '[Vinesauce] Joel - Voices Of The Void ( Part 5 )'
- Chop Suey!
- AIN'T NOTHIN' LIKE A FUNKY BEAT
URLs:
- https://strifinsoundteam.bandcamp.com/track/broseph-bash
Lyrics: |-
    Hah! Too bad, Ash Ketchum! I'm GRAND motherfucking DAD, I'm hungry for ASS so get goddamn shoveling!

    I'm the king of everything under the sun
    I'm just like Parappa except I like hot dog buns
    I'm gonna Beatdown your ASS, I'll [[track:contention-vol4]] your face
    I'll eat all the DINNER in the MARCIANITO race

    👽😡HEY ALIEN FUCK OFF😡👽
    🖕🖕FUCK YOU ALIEN 🖕🖕
    🤬🤬🍆SUCK MY DICK🍆🤬🤬
    🖕🤬🖕FUCK OFF🖕🤬🖕FUCK OFF🖕🤬🖕
    ❌👽🚨ANTI ALIEN ALARM 🚨👽❌
    👽🚫NO ALIEN🚫👽
    👽🚫NO MARCIANITO🚫👽
    🤬🖕FUCK OFF🖕🤬🖕FUCK YOU🖕🤬🖕
    🖕🤬🖕FUCK OFFFFFF🖕🤬🖕

    Wake up (Wake up)
    Grab a brush and put a makeup
    Hide your shakeup (Hide the scars to fade away the shakeup)
    Why'd you leave the keys a TABLE
    Here you go, TABLE (you wanted to)
    Grab a brush and put a TABLE (you wanted to)
    Hide the TABLE (you wanted to)
    Why'd you leave the keys a TABLE (you wanted to)
    TABLE

    (Actually, a fight sequence was entirely unnecessary. So, it was deleted aaaand what happens is that in the end: it turns out Bro's a STUPID PIECE OF SHIT. I mean... it was just complex given the fact that this is a normally simple story about, um uh, you know like a... thirteen-year-old boy giving birth to FUNKY FRESH BEATS, I- It- It didn't fit the archetypes. So, I'm going to uh... move on to the next song and you can, just... chillax a little bit.)
Commentary: |-
    <i>Jebb:</i>
    I made this track for fun, it being a tribute (?) to Act 1 of the mod and as a bonus to anyone who checked out the OST outside of the mod.

    I was never really that good with jamming references into my tracks, however one day something possessed me ([[artist:grace-medley|Grace]] said it was her. I believe her.) and i decided to pump out THIS beauty/abomination.

    I wanted to make the music wiki editors' life hell with this track, but jokes on me, <i>i</i> am the editor for this album! (I still succeeded. Ha.)
---
Track: Aggrievety
Artists:
- Jebb
Cover Artists:
- bould
Art Tags:
- Rose
Duration: 2:27
Referenced Tracks:
- Aggrieve
- Aggrievance
- Aggrievocation
- track:MeGaLoVania
- track:sleepwalk-sunday-night-strifin
- track:verdancy-sunday-night-strifin
- track:grimdark-sunday-night-strifin
- Grimdate
URLs:
- https://strifinsoundteam.bandcamp.com/track/aggrievety
Commentary: |-
    <i>Jebb:</i>
     Other than Grimdate i also made a trailer theme for the mod's showcase at the 2023's New Year SAHCON. Since Act 2 was mainly a Rose-centered update, i decided to go the very obvious route and make it a remix of Aggrieve, her theme. I also decided to take a bit from each version, like the chiptune from the original, the chimes from Aggrievance and the guitar from Aggrievocation.

     Instead of abandoning the track, i decided to extend it to the length of a full proper piece as a sort of final bonus for the release of the album.

     So yeah, hope you enjoyed it, and thanks a lot for listening!
